name: Le Principe Drachromatique
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_oniros.webp
effects: []
system:
  description: >-
    <p>Cet ouvrage de profonde &eacute;rudition sur l&rsquo;origine des couleurs
    et leur signification onirique est fonci&egrave;rement
    incompr&eacute;hensible, &agrave; moins de poss&eacute;der un minimum de +4
    en voie d&rsquo;Oniros. Il permet d&rsquo;envisager la synth&egrave;se des
    sorts d&rsquo;<em>Invuln&eacute;rabilit&eacute; Chromatique</em> et de
    <em>Transmutation Chromatique</em>. Sans son assimilation pr&eacute;alable,
    la synth&egrave;se de ces sorts est totalement inenvisageable. Sa
    difficult&eacute; de lecture est de -4, son assimilation requiert 26 points
    de t&acirc;che, p&eacute;riodicit&eacute; 1 heure.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Oniros
  auteur: Anonyme
  difficulte: -4
  points_de_tache: 26
  xp: null
  niveau_minimum: 0
  niveau_maximum: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
folder: null
sort: 0
_id: UoEHSr7Mcz4crdSF
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!UoEHSr7Mcz4crdSF'

